RubyGems Navigation menu

require-magic 0.2.5

enhance your ruby app with require magic to more easily define how to include hierarchies of ruby files, and also apply inclusion/exclusion filters for what to include

バージョン履歴:

  1. 0.5.2 - March 03, 2010 (9KB)
  2. 0.5.1 - March 03, 2010 (8.5KB)
  3. 0.5.0 - March 03, 2010 (8.5KB)
  4. 0.4.1 - March 02, 2010 (8.5KB)
  5. 0.4.0 - March 02, 2010 (8.5KB)
  6. 0.2.5 - March 02, 2010 (7KB)
全てのバージョンを表示 (全11項目)

Development依存性 (1):

オーナー:

作者:

  • Kristian Mandrup

SHA 256チェックサム:

139f3f87c8846a9f51b3b74bb382f2d55430a89aae2406780421a51ba1fdf78d

累計ダウンロード数 24,644

現行バージョン 2,174

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンスs:

N/A

必要Rubyバージョン: なし

リンク集: